<?php
/**
 * @name esia.conf
 * @description fichier de configuration d'Esia contient les chemin d'accès vers les librairies ainsi que les variables de connexion à la base de donnée
 * @author Nicolas Biersart <n.biersart@esia-network.com>
 * @contributor
 * @copyright Nicolas Biersart 2012
 * @license
 * @esia 1.00
 * @version 1.0.0
 * @date 19/11/2012
 */

define("RACINE_SITE",$_SERVER['DOCUMENT_ROOT']);
require_once(RACINE_SITE.'/esia.path.php');

define("LANG","fr");
define('DEFAULT_TIMEZONE', 'Europe/Brussels');

//fichier de log
define("FILE_LOG",RACINE_SITE."data/esiasite.log");
define('DB_KEY_CRYPT', '<votre clé secrete>');
define("RRA_DIRECTORY",RACINE_SITE."data/rra/");
//NRPE
define("NRPE_PATH","/usr/local/esia/plugins/check_nrpe");
define("GESA_SRV","infogesa.esia-network.com");
//Variable PostGreSQL de connection ESIA
define("DB_HOST","<localhost>");
define("DB_PORT","<port>");
define("DB_NAME","<name>");
define("DB_USERNAME","<username>");
define("DB_PWD","<password>");
?>
