<?php
$path = rtrim ($_SERVER['DOCUMENT_ROOT'],'/');

include_once $path.'/display_common.php';

$widget = 'no';
if(isset($_GET['widget']) && !empty($_GET['widget']))
{
	$widget = $_GET['widget'];
}
$type = 'null';
if(!empty($_GET['type']))
{
	$type = $_GET['type'];
}
try
{
	session_write_close();
	$arr = array();
	if($type == 'state_global')
	{
		$arr['node'] = Model_esia::countStateAllNode($dbconnection,$user->getId());
		//Calcul du nombre de service "actifs" (tableau en haut à droite)
		$arr_error['ok']=0;
		$arr_error["warning"]=0;
		$arr_error["critical"]=0;
		$arr_error["unknown"]=0;
		$arr_error["pending"]=0; //En maintenance (historical reasons name)
		$arr_error["waiting"]=0; //En attente
		$li=Model_esia::countServiceAllState($dbconnection,$user->getId(),null,true);
		$totser = 0;
		foreach($li as $k => $v)
		{
			$arr_error[strtolower($k)]= $v;
		}
		$arr['service'] = $arr_error;
	}
    elseif($type == 'forms')
    {
    	if(!empty($_GET['action']))
    	{
    		$action = $_GET['action'];
    		if($action == 'groupsnode')
    		{
    			$list =array();
    			if(!empty($_REQUEST['nodeid']) && $_REQUEST['nodeid']!='null')
    			{
    				$nodeids = json_decode($_REQUEST['nodeid']);
    				$list = Model_esia::eui_forms_select_getGroupNode($dbconnection,$user->getId(),null,$nodeids);
    			}
    			elseif(!empty($_REQUEST['serviceid']) && $_REQUEST['serviceid']!='null')
    			{
    				$serviceid = json_decode($_REQUEST['serviceid']);
    				$list = Model_esia::eui_forms_select_getGroupNode($dbconnection,$user->getId(),null,null,$serviceid);
    			}
    			elseif(!empty($_REQUEST['ids']) && $_REQUEST['ids']!='null'&& $_REQUEST['ids']!='[]')
    			{
    				include_once 'Model_adm.php';
    				$selected = NULL;
    				if(is_numeric($_REQUEST['ids']))
    				{
    					$selected = array($_REQUEST['ids']);
    				}
    				else
    				{
    					$selected = json_decode($_REQUEST['ids']);
    				}
    				$group = Model_adm::searchUser($dbconnection,$user->getId());
    				$group = array_shift($group);
    				$userid = $user->getId();
    				if(in_array('root', $group['group']))
    				{
    					$userid = "";
    				}
    				if(in_array('default_read_access', $group['group']))
    				{
    					$userid = "";
    				}
    				$list = Model_esia::eui_forms_select_getGroupNode($dbconnection,$userid,$selected);
    				
    			}
    			else 
    			{
    				include_once 'Model_adm.php';
    				$group = Model_adm::searchUser($dbconnection,$user->getId());
    				$group = array_shift($group);
    				$userid = $user->getId();
    				if(in_array('root', $group['group']))
    				{
    					$userid = "";
    				}
    				if(in_array('default_read_access', $group['group']))
    				{
    					$userid = "";
    				}
    				$list = Model_esia::eui_forms_select_getGroupNode($dbconnection,$userid);
    			}
    			if(isset($_REQUEST['firstvalue'])&& is_numeric($_REQUEST['firstvalue']))
    			{
    				array_unshift($list,array('text'=>$lang['DASHBOARD_SELECT_GROUP_NODE'],'value'=>$_REQUEST['firstvalue'],'placeholder'=>true));
    			}
    			echo json_encode($list);
    			exit(0);
    		}
    		elseif($action == 'nodes')
    		{
    			$list =array();
    			if(!empty($_REQUEST['serviceid']))
    			{
    				$serid = NULL;
    				if(is_numeric($_REQUEST['serviceid']))
    				{
    					$serid = array($_REQUEST['serviceid']);
    				}
    				else
    				{
    					$serid = json_decode($_REQUEST['serviceid']);
    				}
    				$list = Model_esia::eui_forms_select_getNodeByService($dbconnection,$user->getId(),$serid);
    				echo json_encode($list);
    				//	print_r();
    				exit(0);
    			}
    			elseif(!empty($_REQUEST['groupid']) || !empty($_REQUEST['ids']))
    			{
    				$group = NULL;
    				if(is_numeric($_REQUEST['groupid']))
    				{
    					$group = array($_REQUEST['groupid']);
    				}
    				else
    				{
    					$group = json_decode($_REQUEST['groupid']);
    				}
	    			$selected = array();
	    			if(is_numeric($_REQUEST['ids']))
	    			{
	    				$selected = array($_REQUEST['ids']);
	    			}
	    			else
	    			{
	    				$selected = json_decode($_REQUEST['ids']);
	    				if(!is_array($selected))
	    				{
	    					$selected = array($selected);
	    				}
	    			}
	    			if(!empty($selected))
	    			{
	    				$arr = Model_esia::getNodeList($dbconnection,$user->getId(),$group);
	    				foreach($arr as $node)
	    				{
	    					if(in_array($node['id'], $selected))
	    					{
	    						$list[]= array('text'=>$node['name'],'value'=>$node['id'],'selected'=>true);
	    					}
	    					else
	    					{
	    						$list[]= array('text'=>$node['name'],'value'=>$node['id']);
	    					}
	    				}
	    			}
	    			else 
	    			{
	    				$arr = Model_esia::getNodeList($dbconnection,$user->getId(),$group);
	    				foreach($arr as $node)
	    				{
	    					$list[]= array('text'=>$node['name'],'value'=>$node['id']);
	    				}
	    			}
	    			if(isset($_REQUEST['firstvalue'])&& is_numeric($_REQUEST['firstvalue']))
	    			{
	    				array_unshift($list,array('text'=>$lang['DASHBOARD_SELECT_NODE'],'value'=>$_REQUEST['firstvalue'],'placeholder'=>true));
	    			}
    			}
    			else
    			{
    				$list = array('error'=>'Bad no group id found');
    			}
    			echo json_encode($list);
    			//	print_r();
    			exit(0);
    		}
    		elseif($action == 'services')
    		{
    			$list =array();
    			if(!empty($_REQUEST['nodeid']))
    			{
    				$node = json_decode($_REQUEST['nodeid']);
    				$selected = NULL;
    				if(is_numeric($_REQUEST['ids']))
    				{
    					$selected = array($_REQUEST['ids']);
    				}
    				else
    				{
    					$selected = json_decode($_REQUEST['ids']);
    				}
    				$list = Model_esia::eui_forms_select_getServices($dbconnection,$user->getId(),$node,$selected,$lang);
    			}
    			else 
    			{
    				$selected = NULL;
    				if(is_numeric($_REQUEST['ids']))
    				{
    					$selected = array($_REQUEST['ids']);
    				}
    				else
    				{
    					$selected = json_decode($_REQUEST['ids']);
    				}
    				$list = Model_esia::eui_forms_select_getServices($dbconnection,$user->getId(),null,$selected,$lang);
    			}
    			if(isset($_REQUEST['firstvalue'])&& is_numeric($_REQUEST['firstvalue']))
    			{
    				array_unshift($list,array('text'=>$lang['DASHBOARD_RRD_SELECT_SERVICE'],'value'=>$_REQUEST['firstvalue'],'placeholder'=>true));
    			}
    			echo json_encode($list);
    			//	print_r();
    			exit(0);
    		}
    	}
    }
	else
	{
		echo 'bad request';
		exit(0);
	}
	echo json_encode($arr);
	exit(0);
}
catch(Exception $e)
{
    echo json_encode(array('ERROR'=>  'PDO SQL ERROR: '.$e->getMessage()));
    exit(0);
}
?>
