var eui_forms = 
{
	select: function(select, url,selected,type='GET') 
	{
		if ( selected == 'null' )
		{
			selected= undefined;
    	}
    	let request = $.ajax({
    		type: type,
    		url: url,
    		data: { ids: selected },
    		dataType: 'json'
    	});
    	request.done(function(data) 
    	{
    		eui_sselect[select].setData(data);
    		let arr = eui_sselect[select].getSelected();
            if (arr === undefined || arr.length == 0|| arr.length == 1) 
            {
            	if (typeof selected !== 'undefined')
                {
            		if (! (selected instanceof Array))
                    {
            			if (!isNaN(selected))
            			{
            				selected = [Number(selected)];
                        }
                        else
                        {
                        	selected = [selected];
                        }
                    }
                    eui_sselect[select].setSelected(selected);
                }
            }
    	});
	},
	selectNodes : function(htmlid, htmlgroupid) 
	{
		if($('#'+htmlgroupid).attr('data-init') == 1)
		{
			let groupid = $('#'+htmlgroupid).val();
			let nodeselect = $('#'+htmlid).val();
			let request = $.ajax({
					type: 'POST',
					url: '/display_core.php?type=forms&action=nodes&firstvalue=0',
					data: { groupid: JSON.stringify(groupid),ids: JSON.stringify(nodeselect) },
					dataType: 'json'
			});
			request.done(function(data) 
			{
				eui_sselect[htmlid].setData(data);
				eui_sselect[htmlid].enable();
				$('#'+htmlid).attr('data-init',1);
			});
		}
	},
	selectServices : function(htmlid, htmlnodeid) 
	{
		let slimselect = eui_sselect[htmlid];
		if($('#'+htmlnodeid).attr('data-init') == 1)
		{
			let node = $('#'+htmlnodeid).val();
			let service = $('#'+htmlid).val();
			let request = $.ajax({
					type: 'POST',
					url: '/display_core.php?type=forms&action=services&firstvalue=0',
					data: { nodeid: JSON.stringify(node),ids:JSON.stringify(service) },
					dataType: 'json'
					});
			request.done(function(data) 
			{
				slimselect.setData(data);
				slimselect.enable();
			});
		}
   },
   loadGroupByNode: function(select, selected) 
   {
		if( selected == 'null' )
		{
			selected= undefined;
		}
    	let request = $.ajax({
    		type: 'POST',
    		url: '/display_core.php?type=forms&action=groupsnode&firstvalue=0',
    		data: { nodeid: JSON.stringify(selected) },
    		dataType: 'json'
    	});
    	request.done(function(data) 
    	{
    		eui_sselect[select].setData(data);
    		$('#'+select).attr('data-init',"1");
    		eui_sselect[select].enable();
 		});
   },
   loadGroupByService: function(select, selected) 
   {
	   if ( selected == 'null' )
	   {
		   selected= undefined;
	   }
	   let request = $.ajax({
    		type: 'POST',
    		url: '/display_core.php?type=forms&action=groupsnode&firstvalue=0',
    		data: { serviceid: JSON.stringify(selected) },
    		dataType: 'json'
	   });
	   request.done(function(data) 
	   {
		   eui_sselect[select].setData(data);
		   $('#'+select).attr('data-init',"1");
		   eui_sselect[select].enable();
	   });
   },
   loadNodeByService : function(select,selected) 
   {
		if ( selected == 'null' )
    	{
    		selected= undefined;
    	}
    	let request = $.ajax({
    		type: 'POST',
    		url: '/display_core.php?type=forms&action=nodes&firstvalue=0',
    		data: { serviceid: JSON.stringify(selected) },
    		dataType: 'json'
    	});
    	request.done(function(data) 
    	{
    		eui_sselect[select].setData(data);
    		$('#'+select).attr('data-init',1);
    		eui_sselect[select].enable();
    	});
	},
	loadGroup : function(select,selected) 
	{
		if ( selected == 'null' )
		{
			selected= undefined;
		}
		let request = $.ajax({
	    		type: 'POST',
	    		url: '/display_core.php?type=forms&action=groupsnode&firstvalue=0',
	    		data: { ids: JSON.stringify(selected) },
	    		dataType: 'json'
		});
		request.done(function(data) 
		{
	    	eui_sselect[select].setData(data);
	    	$('#'+select).attr('data-init',1);
			eui_sselect[select].enable();
	    });
	},
	loadNode : function(select,selected) 
	{
		if ( selected == 'null' )
		{
			selected= undefined;
		}
		let request = $.ajax({
	    		type: 'POST',
	    		url: '/display_core.php?type=forms&action=nodes&firstvalue=0',
	    		data: { ids: JSON.stringify(selected) },
	    		dataType: 'json'
		});
		request.done(function(data) 
		{
	    	eui_sselect[select].setData(data);
	    	$('#'+select).attr('data-init',1);
			eui_sselect[select].enable();
	    });
	},
	loadService : function(select,selected) 
	{
		if ( selected == 'null' )
		{
			selected= undefined;
		}
		let request = $.ajax({
	    		type: 'POST',
	    		url: '/display_core.php?type=forms&action=services&firstvalue=0',
	    		data: { ids: JSON.stringify(selected) },
	    		dataType: 'json'
		});
		request.done(function(data) 
		{
	    	eui_sselect[select].setData(data);
	    	$('#'+select).attr('data-init',1);
			eui_sselect[select].enable();
	    });
	},
}
